Kodi Community Forum

Full Version: Linux want to downgrade
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi!

I'm using monthly builds and since last update I've lost XBMC Subtitles addon. I just realized that subtitles work as servies now but my skin does not support it and there is now working add-on for napisy24.pl (best subtitle site for polish subtitles ) anyway. My wife is killing me Smile I read alot and I can't find a way to downgrade Sad I don't know how to compile from source and don't have in /var/cache .deb file also. Can anybody be so kind and share one moth old version of deb file (xbmc and xbmc-bin) for precise ubuntu??

Sorry I'm polish and it's hard to explain it for me in better english Smile

version ive got now:
xbmc:
Installed: 2:13.0~git20131202.1653-alpha10-0precise
Candidate: 2:13.0~git20131202.1653-alpha10-0precise
Version table:
*** 2:13.0~git20131202.1653-alpha10-0precise 0
500 http://ppa.launchpad.net/team-xbmc/unstable/ubuntu/ precise/main i386 Packages
100 /var/lib/dpkg/status
2:11.0~git20120423.cd20772-1 0
500 http://pl.archive.ubuntu.com/ubuntu/ precise/universe i386 Packages
xbmc-bin:
Installed: 2:13.0~git20131202.1653-alpha10-0precise
Candidate: 2:13.0~git20131202.1653-alpha10-0precise
Version table:
*** 2:13.0~git20131202.1653-alpha10-0precise 0
500 http://ppa.launchpad.net/team-xbmc/unstable/ubuntu/ precise/main i386 Packages
100 /var/lib/dpkg/status
2:11.0~git20120423.cd20772-1 0
500 http://pl.archive.ubuntu.com/ubuntu/ precise/universe i386 Packages


Cheers
Try apt-cache madison - that should tell you what versions are available in your configured PPA(s). If the PPA still has an older release (it wouldn't normally for official releases, but they might be there for monthlies), you can try to install it with sudo apt-get install xbmc=<version>, although you may have to sort out some dependencies if anything radical changed (doubtful).
Unfortunately there is no older version Sad
check your local apt cache, you might still have the older debs.
Already did that Tongue I have only mu current version in /var/apt/cache.